Better ListView Class Reference |

# HashList(TKey,TValue).ContainsKey Method

Determines whether the IDictionary`2 contains an element with the specified key.

public bool HashList(
TKey key
);

#### Parameters

key
  The key to locate in the IDictionary`2.

#### Return Value

true if the IDictionary`2 contains an element with the key; otherwise, false.

#### Implements

IDictionary<TKey, TValue>.ContainsKey

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentNullException | key is null.

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace